name: testing
category: openttd
version: 1.1.0-RC2
date: 2011-03-04T20:53:00-00:00
base: openttd-1.1.0-RC2-
files:
- id: openttd-1.1.0-RC2-linux-debian-lenny-amd64.deb
  size: 4446848
  md5sum: 951a53a1d3602af63564494a246c4d99
  sha1sum: f42754a24d79d9f45c9ab9e1486757395cc8bfd6
  sha256sum: 42e91528bce5d61696811586cc5d25553ce312d8ca4de5c2e2fd2fb9a82fb9dd
- id: openttd-1.1.0-RC2-linux-debian-lenny-i386.deb
  size: 4214554
  md5sum: f8083e13ca88ca44508c48c58fb4c063
  sha1sum: 607457b8a8060e54b5ff666449ef2a3f8b1b297b
  sha256sum: a76f2fa2820d65fad3b28df65e4d564f290b2781745dc7ddcc4c818356f1e299
- id: openttd-1.1.0-RC2-linux-debian-squeeze-amd64.deb
  size: 4457776
  md5sum: b9eee9ff7c4affae6295c80254dbd61e
  sha1sum: d9328ab9dde1bd5f55f9a012695c6d6fd7db1d56
  sha256sum: ffd5721bb1aef8a74b094cc9565db7b07c9f6873cc86db9c5c0999d9da7471e9
- id: openttd-1.1.0-RC2-linux-debian-squeeze-i386.deb
  size: 4248204
  md5sum: 48af7807eb71adfbd53768f6022b581b
  sha1sum: 632cbe457fcb49a272a6fa9944a986729576f3e2
  sha256sum: 3350b2bc39d818f276d21ce666c83868a93883cc18a6c4b1980ab8831a337de1
- id: openttd-1.1.0-RC2-linux-generic-amd64.tar.gz
  size: 7076012
  md5sum: b0515a5563c9c259192bfa3d5b6ebeea
  sha1sum: 74308740394cb5923d8870b32080835897791028
  sha256sum: 7ed1a96a4cc002bc8622c3a1048f886cecbd1c8b9992c594267a11c357bd5d57
- id: openttd-1.1.0-RC2-linux-generic-amd64.tar.xz
  size: 5330916
  md5sum: 0c225a1d52e2b55aa0307a39003399dd
  sha1sum: 021acfcbd39df1f7d58b2425e3192bca5837d40b
  sha256sum: 24e1cadaeaf19143210d91ebe1ce166a1438f1475ac343de82be20f595593663
- id: openttd-1.1.0-RC2-linux-generic-i686.tar.gz
  size: 6742880
  md5sum: 95246f838206d8021065971a814d9461
  sha1sum: 87fb368ac671a6b1e817380cf0edb38511931050
  sha256sum: bc3346f55ae9ed60cc6e8b176fd74f7ad6c7a9ce6be1f2746d1edd8d915c35f2
- id: openttd-1.1.0-RC2-linux-generic-i686.tar.xz
  size: 5114040
  md5sum: 186da55252835a1ee088fd767e8f9bb5
  sha1sum: cbf930df6f1bce8137a019b59bad147b5f3b1075
  sha256sum: 23ba0f85d17aed6c05f0f1e1dea50044e961404c6b0c95b585c1661f46c2f581
- id: openttd-1.1.0-RC2-linux-ubuntu-lucid-amd64.deb
  size: 4406676
  md5sum: 8755ef076b6c0da38316182c43cc5926
  sha1sum: 650d1a7e3d9f603ca3ba28a93a9fba29ec89e7f9
  sha256sum: d7add73ca20e8e342819170a2b1c0e3d66609877a1a0170eb8e6fa06d8fd2535
- id: openttd-1.1.0-RC2-linux-ubuntu-lucid-i386.deb
  size: 4192268
  md5sum: eea1efea1ffbb869bb4b7b34fe46ae44
  sha1sum: 45bbd97a2f05e5d76826429d9607c8378bbe843e
  sha256sum: 273eb55e2099300a161e71e3c0c16786e5d96268ffb238bc3c67daab5824fc97
- id: openttd-1.1.0-RC2-linux-ubuntu-maverick-amd64.deb
  size: 4380354
  md5sum: 820902ce85d58db13c1a14323d77c78f
  sha1sum: 9fdb885830821a86f1b8edd2b310528a45af1344
  sha256sum: 3476038854023e70cf46ee162be934adc6fa25d5a1bd4b273ce794de932da4fd
- id: openttd-1.1.0-RC2-linux-ubuntu-maverick-i386.deb
  size: 4162828
  md5sum: 593ae168bb42d3fb220aba2bd150ec70
  sha1sum: 694fbd9496b94b0426c6f8c8499f1fbc266898b4
  sha256sum: 905f171b4c0f12656b8e72ee11cab482439c4e53ac18f7b0308a4d9e067d5543
- id: openttd-1.1.0-RC2-macosx-universal.zip
  size: 11461788
  md5sum: 436d76647f49310bd3bbe889a958bb24
  sha1sum: e044088940ad0607fde5e87ec9a1910638661aa4
  sha256sum: 79a4efedd200e3d2b8bf1dd8f0814bf869fb332db83fa25ffc094440c52f1aca
- id: openttd-1.1.0-RC2-windows-win32.exe
  size: 4396263
  md5sum: 77868e5da246d3c86600c3ff90fde13c
  sha1sum: e5cf314e987c90f49b9b1a86780b91765e7f5948
  sha256sum: 939a104d48bf80f2047dfea6d341555aceadd3b4bbbed5a7991927534cdada74
- id: openttd-1.1.0-RC2-windows-win32.zip
  size: 5686155
  md5sum: 7e215d335ad1adbc6f8c9a500910d4ef
  sha1sum: da44d5ebfec4fbb3dd12d2d74f117097278a2fb1
  sha256sum: a407b90ff4ea3d6faa435954a927ab6f80ed264b7c1dee4a2482ed4d78e4054f
- id: openttd-1.1.0-RC2-windows-win64.exe
  size: 4865898
  md5sum: ee5e308e19a08c15b5c8dbd43a9927e7
  sha1sum: f65169857146731ff138c8bd60c546cd7eb1dd5e
  sha256sum: cdb31ab4e01a3b198c72ed9fdaf1b79b4b91fd3ae4db57aae79064bd749c786e
- id: openttd-1.1.0-RC2-windows-win64.zip
  size: 6320297
  md5sum: 878c744433827b350cff1fedf171f31b
  sha1sum: 2ef21d8235156545554b75d3bac88de6a79c1e8d
  sha256sum: a992825bacdc239f53946cce848277d90445a1896e74c2542ebb0f073586a9e2
- id: openttd-1.1.0-RC2-windows-win9x.exe
  size: 5731847
  md5sum: a233e694db629b002e7b13cbb8636a69
  sha1sum: e7ffd4a7fe6a13ccc14be414515bde5b9ebff32b
  sha256sum: 12a8fafde722a63583c1c67652904b469ab039b3ad6b60e8c3c92f524d7afdf0
- id: openttd-1.1.0-RC2-windows-win9x.zip
  size: 6814087
  md5sum: f0838463fcf286080b6bd7a8875781c2
  sha1sum: c8ea8d822e67fca64a915d62d692276e55d0d295
  sha256sum: abcd7d9c7bb593f67f68e7e61d427d7828fa492ef9a48e75a5b8c86d6ab735a5
dev_files:
- id: openttd-1.1.0-RC2-docs.tar.xz
  size: 7525712
  md5sum: 8e94661d3cd0a9d2b967e65884ed4149
  sha1sum: 38af03a73db907277dfacd2bfccffdd41f433879
  sha256sum: 740ede8b467be83055d45d482d0269f86b2cb04b196930c88750b5deaf393abd
- id: openttd-1.1.0-RC2-linux-debian-lenny-amd64-dbg.deb
  size: 13666122
  md5sum: fdb1cc94c266585669c063f9a69accde
  sha1sum: 5a4c42282bea1a941ed30ce907d9457fb20d7b37
  sha256sum: ff461bc33efdc00d674f0842c5dbbaae75902d59858a1c5561b9a8e5d959d9a7
- id: openttd-1.1.0-RC2-linux-debian-lenny-i386-dbg.deb
  size: 13356540
  md5sum: 88a05dc0d1ad91f933a14f51a589c3c3
  sha1sum: 48a77d858adeec16dab72cddc3b833d83f6f4e6a
  sha256sum: db5322963cccb547c44ca5cab2a85b25983d73e0e6630f0854b5abf271633d87
- id: openttd-1.1.0-RC2-linux-debian-squeeze-amd64-dbg.deb
  size: 13735236
  md5sum: 939b5be481ebf364e8567737ffd6efb9
  sha1sum: e3b5d1c7fb5518f5fb20d38d0fa86372886026e1
  sha256sum: 0fb735135d3714efbe4d00882f53e44e5198da98cc19d6787a15f5ca97a77f5e
- id: openttd-1.1.0-RC2-linux-debian-squeeze-i386-dbg.deb
  size: 13363244
  md5sum: c4cdcb42a45d602e4ba451d6cba2b138
  sha1sum: 7d8e721e38172dfcd0617b364ad45d7909bda993
  sha256sum: 4ada13b8465c5f8e711261cbb329a1d146b5d047f170de422ad67e5efa4849f8
- id: openttd-1.1.0-RC2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13728636
  md5sum: de34068e0728af1646b750ba0a5069bb
  sha1sum: ffd3f9e5ab1040487836cb607f15fdcc05a02fda
  sha256sum: 88b59f37e9b7331456633a370495e7647089ec90c09ef5ab4644cbf4d7b4d824
- id: openttd-1.1.0-RC2-linux-ubuntu-lucid-i386-dbg.deb
  size: 13367346
  md5sum: b8565199dee5a1502530f76998e65a62
  sha1sum: 164d3f6325f70b2521426b75acc765e9033646a0
  sha256sum: 011094de4227e16f301d4df766603951c06657b803dca82d91330bec6351317c
- id: openttd-1.1.0-RC2-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13729666
  md5sum: 561fb20efa6c2d9c1e2f4cf491e46043
  sha1sum: e827be51d5d8cfc70f91c46ac6fe1a75f82f99ba
  sha256sum: 45b6a1fee32b449f593dfb13ee0db91c3b59928156bcbbae78ed08777a250834
- id: openttd-1.1.0-RC2-linux-ubuntu-maverick-i386-dbg.deb
  size: 13372106
  md5sum: 5490e0aad449efad4d608423d68a67dc
  sha1sum: e252136bfa27c6e9161913bbd7035594a8d88165
  sha256sum: 458b1ba3f2c612c0054472420e92f0afa35240e708926506303c76a788c874de
- id: openttd-1.1.0-RC2-source.tar.gz
  size: 7669048
  md5sum: 7bd3830a0e036f03b41600768a15fd4e
  sha1sum: 8c037b9b2312d8af93810ffb3898ae5a9367ef71
  sha256sum: c80a6f0e02039614a3cf95a64378469c86924fc7fc9a1735b362e0a7c3314334
- id: openttd-1.1.0-RC2-source.tar.xz
  size: 5002448
  md5sum: 5ee366874a513c5c742605cd7b6c41b0
  sha1sum: 8a4a2e523ce1ba96109eaf934215a2f018b11e10
  sha256sum: 9a070df287492decccbda8c96d913fd003ca18c90e2bf4c8bc27bd1658e6d81a
- id: openttd-1.1.0-RC2-source.zip
  size: 8419386
  md5sum: 6092a84ce645920a531dec4b7e586dc0
  sha1sum: d77dca038ef2edf47bb55e028f3fa82b3a33f722
  sha256sum: f66134b18391cb646db7c7d31eebf3e1ce04a6258a2368bdcf4065974fdd6220
- id: openttd-1.1.0-RC2-windows-win32.pdb.xz
  size: 2340956
  md5sum: d6d12d24f6b2f2bc06ca2d853c1c6812
  sha1sum: 042d384e6b4a268902e1f5d4e5447684bece86fc
  sha256sum: 42e41f2f12fa9bce6b959decbe8db66d226a1891a70c0df3ef1ed88792abf068
- id: openttd-1.1.0-RC2-windows-win64.pdb.xz
  size: 2189692
  md5sum: 392bdd91a6ee5cd2eb7e123d13a52ff0
  sha1sum: 0a189e8a1460e487122529d877c8bea179ef2300
  sha256sum: b68b3b636cf9cd3d6591ce0c93d7481f23bc3385703fe00e53ef8bfc77cb42c8
